@charset "Shift_JIS";

* {
  margin: 0 auto;
  padding: 0;
  font-style : normal;
  font-weight : normal;
  font-size: 100%;
}

body {
background-image: url("img/momiji.jpg");
background-repeat: repeat;
background-attachment: fixed;
background-position: left bottom
background: #FFFFCC;
text-align: center;
line-height: 1.5;
}

h1 {
  margin: 10px;
  padding: 5px;
  color: #FFCC66;
  font-size: 120%;
}

h2 {
  margin: 10px;
  padding: 1px;
  color: #FFCC66;
  font-size: 110%;
  font-weight: bold;
}

h3 {
color: #ffffff;
}

p {
color: #ffffff;
font-style: italic; 
font-family: sans-serif,fantasy,"Calligrapher","Century";
font-weight: lighter; 
line-height: 130%; 
letter-spacing: 120%; 
}

dl,
p {
  padding: 0.25em;
}

span {
  margin:10pt 5pt
}

span#f1 {
  font-weight: bold;
  color: #FF6600;
}

#container {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  width: 850px;
}

#header {
  width: 850px;
  height: 100px;
  margin: 0 auto;
  padding: 10px;
  color: #FFCCFF;
  font-size: 170%
}
#header2 {
  width: 850px;
  height: 90px;
  margin: 0 auto;
  padding: 10px;
  color: #FF9999;
  background: transparent;
  font-size: 100%;
  letter-spacing: 0.5pt;
}

#main {
  width: 600px;
  float: left;
  background: transparent;
  margin: 0 auto;
  padding: 0;
  height: 1200px;
  letter-spacing: 0.5pt;
}

#menu {
  margin: 0 auto;
  padding: 0;
  background: transparent;
  width: 200px;
  float: left;
  height: 1200px;
  font-color:#663300;
}

#footer {
  clear: both;
  width: 850px;
  height: 100px;
  background: transparent;
  margin: 0 auto;
  padding: 0;
  color: #333333;
  font-size: 85%;
}

A:link { 
  color: #9966FF;
}
A:active { 
  color: #9966FF;
}
A:visited { 
  color: #66FFFF;
}
A:hover { 
  color: #CCFFFF;
  font-weight:bold;
}